@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url("https://fonts.googleapis.com/css2?family=BIZ+UDMincho:wght@400;700&display=swap");
@font-face {
  font-family: "CC Arial Narrow";
  src : url('./fonts/Arial Narrow/arialnarrow.ttf');
}

.biz-udmincho-regular {
  font-family: "BIZ UDMincho", serif;
  font-weight: 400;
  font-style: normal;
}

.biz-udmincho-bold {
  font-family: "BIZ UDMincho", serif;
  font-weight: 700;
  font-style: normal;
}

body {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin: 0;
  background-image: url("../assets/texture_wide.png");
  background-size: 100px;
  background-color: #2e2a2a;
}

main, .form, footer {
  border-style: solid;
  border-width: 5px;
  border-color: #eddc00;
}

main {
  margin-top: 20px;
  display: flex;
  flex-direction: row;
  width: 900px;
  background-image: url("../assets/bg-cc-web.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-color: #D2515E;
  height: 1039px;
}

.eventTitle {
  display: flex;
  flex-direction: column-reverse;
  justify-content: center;
  align-items: center;
  font-family: CC Arial Narrow, serif;
  letter-spacing: 15px;
  font-size: 50pt;
  writing-mode: vertical-rl;
  text-orientation: upright;
  height: 100%;
  padding: 10px;
}

.mainContent {
  flex-grow: 1;
}

.crisis {
  order: 1;
  padding: 2px;
  margin-bottom: 350px;
}
.critique {
  order: 3;
  margin-top: 150px;
}

.mainContent {
  display: flex;
  flex-direction: column;
}

.globe {
  order: 1;
  height: 500px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: 50px;
}

.date {
  order: 2;
}

.location {
  order: 3;
  margin-left: 50px;
}

.form {
  margin: 20px;
  width: 900px;
  height: 500px;
}

.titleTextTexture {
  background-size: cover;
  -webkit-background-clip: text;
  background-clip: text;
  -moz-text-fill-color: transparent;
  -webkit-text-fill-color: transparent;
  background-color: #e0c200;
  background-image: url("https://www.transparenttextures.com/patterns/black-felt.png");
}

section {
  /* relevant styles */
  padding-bottom: 0.75em;
  background: repeating-linear-gradient(90deg, whitesmoke 0 1em, #0000 0 1.75em) 0 100%/2.75em 2px no-repeat;
  /* just prettifying & layout */
  place-self: center;
  grid-gap: 1em;
  width: min(100%, 35em);
  font: clamp(.75em, 4vw, 1.5em) josefin slab, serif;
  margin-left: 10px;
  text-wrap: pretty;
}

h1, p {
  color: whitesmoke;
}

.schedule {
  display: flex;
  flex-direction: column;
  margin-left: 40px;
}

.scheduleDate {
  color: #eddc00;
}

footer {
  width: 900px;
  height: 100px;
  background-color: #171616;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.socials {
  display: flex;
  flex-direction: row;
  gap: 1em;
  margin-left: 20px;
}

.socialIcon {
  height: 20px;
  width: 20px;
  margin-top: 20px;
}